<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9941ebee8aff1ea3ea3ba6caafa2d479">
  <dict>
    <!--2023-01-31 11:53:11.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5</string>
    <!--2023-01-31 11:53:11.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-01-31 11:53:11.000-->
    <int key="IPsecSaLifeTime">2850</int>
    <!--2023-01-31 11:53:11.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP2048,RCT_ALG_MODP1536,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192,RCT_ALG_MODP768</string>
    <!--2023-01-31 11:53:11.000-->
    <int key="Ikev2DpdInterval">60</int>
    <!--2023-01-31 11:53:11.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES192_CBC,RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-01-31 11:53:11.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5</string>
    <!--2023-01-31 11:53:11.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">1800</int>
    <!--2023-01-31 11:53:11.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">3600</int>
    <!--2023-01-31 11:53:11.000-->
    <int key="Ikev2MacAddrSupport">1</int>
    <!--2023-01-31 11:53:11.000-->
    <int key="Ikev2MaxRetryToSend">2</int>
    <!--2023-01-31 11:53:11.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-01-31 11:53:11.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-01-31 11:53:11.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-01-31 11:53:11.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-01-31 11:53:11.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5</string>
    <!--2023-01-31 11:53:11.000-->
    <int key="Ikev2SaLifeTime">3600</int>
    <!--2023-01-31 11:53:11.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-01-31 11:53:11.000-->
    <bool key="carrier_cs_show_calltrans_bool">false</bool>
    <!--2023-01-31 11:53:11.000-->
    <bool key="carrier_cust_answericon_vowifi_bool">true</bool>
    <!--2024-01-06 09:40:48.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2023-01-31 11:53:11.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:53:11.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-01-31 11:53:11.000-->
    <string key="carrier_incall_cust_vowifi_type">DIAL_WIFI</string>
    <!--2023-01-31 11:53:11.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2023-01-31 11:53:11.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:53:11.000-->
    <string key="carrier_vowifi_calllog_icon_type">DIAL_WIFI</string>
    <!--2023-01-31 11:53:11.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2023-01-31 11:53:11.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-12-04 09:45:57.000-->
    <string key="carrier_wb_hd_icon_flag">000011</string>
    <!--2024-04-25 14:23:27.000-->
    <bool key="com.google.android.dialer.display_wifi_calling_button_bool">true</bool>
    <!--2024-04-25 14:23:27.000-->
    <bool key="display_call_type_icon_bool">true</bool>
    <!--2024-04-25 14:19:42.000-->
    <bool key="display_hd_plus_icon_bool">true</bool>
    <!--2023-01-31 11:53:11.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-04-25 14:19:42.000-->
    <bool key="gsm_cdma_calls_can_be_hd_audio">true</bool>
    <!--2023-06-29 10:54:47.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2023-01-31 11:53:11.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-11-16 11:35:34.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2023-01-31 11:53:11.000-->
    <int key="smsToMmsTextThreshold">6</int>
    <!--2023-01-31 11:53:11.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2023-01-31 11:53:11.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2023-01-31 11:53:11.000-->
    <int key="utBearType">2</int>
    <!--2023-01-31 11:53:11.000-->
    <int key="utBsfPort">443</int>
    <!--2023-01-31 11:53:11.000-->
    <string key="utBsfSrvAddr">bsf.mnc006.mcc260.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:53:11.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2023-01-31 11:53:11.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:53:11.000-->
    <int key="utNafPort">443</int>
    <!--2023-01-31 11:53:11.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc006.mcc260.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:53:11.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2023-01-31 11:53:11.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:53:11.000-->
    <string key="utParamsCfg">12:1</string>
    <!--2023-01-31 11:53:11.000-->
    <int key="utUseApn">1</int>
    <!--2024-05-15 10:00:48.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2023-01-31 11:53:11.000-->
    <string key="vowifiHplmnListItem">26098, epdg.epc.mnc098.mcc260.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:53:11.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:53:11.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:53:11.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:53:11.000-->
    <string key="vowifi_UT_APN">XCAP</string>
    <!--2023-01-31 11:53:11.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-01-31 11:53:11.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2023-01-31 11:53:11.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2023-01-31 11:53:11.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-01-31 11:53:11.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-10-30 14:13:28.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi Calling</string>
    <!--2023-10-30 14:13:28.000-->
    <string key="wfc_spn_string">Play</string>
  </dict>
</config>
